
Core - Feature # 51410

Status: Resolved Priority: Should have
Author: Stefan Rotsch Category: Install Tool
Created: 2013-08-27 Assigned To:
Updated: 2013-08-28 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: Display count of failed error checks in install tool menu
Description

With displaying the count of failed error checks in the navigation menu (like the count of unread messages in an email inbox) a user
will more likely enter the "System environment" section of the install tool and take care about the found errors and warnings.

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions
Revision cf6e064b - 2013-08-27 22:49 - Stefan Rotsch

[TASK] Display count of failed error checks in install tool menu

With displaying the count of failed error checks in the navigation menu
(like the count of unread messages in an email inbox) a user will more
likely enter the "System environment" section of the install tool and
take care about the found errors and warnings.

Change-Id: I3d9b628b428da13992c3dc1e7e5ab6beaeda5ce1
Resolves: #51410
Releases: 6.2
Reviewed-on: https://review.typo3.org/23380
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History
#1 - 2013-08-27 21:23 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23380

#2 - 2013-08-27 21:51 - Wouter Wolters
- File 27-8-2013_21-50-25.png added

#3 - 2013-08-27 21:51 - Wouter Wolters
#4 - 2013-08-27 22:30 - Christian Kuhn
- File install-tool-system-env-warnings.png added

#5 - 2013-08-27 22:42 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23380

#6 - 2013-08-27 23:30 - Stefan Rotsch
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cf6e064be004a7c507b6886b7f4aa84824b69a4e.

#7 - 2013-08-28 14:56 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master_new has been pushed to the review server.
It is available at https://review.typo3.org/23413

#8 - 2013-08-28 20:17 - Wouter Wolters
- Status changed from Under Review to Resolved
